<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="6fK-P0-BIu">
            <objects>
                <viewController id="aBJ-Z5-FTl" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Qf3-iR-n4V">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="logo@150" translatesAutoresizingMaskIntoConstraints="NO" id="U3j-eM-z4f">
                                <rect key="frame" x="112.5" y="258.5" width="150" height="150"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="150" id="a5F-un-aFq"/>
                                    <constraint firstAttribute="height" constant="150" id="oWE-EJ-E30"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="YC6-4o-OxA"/>
                        <color key="backgroundColor" red="0.12156862745098039" green="0.12156862745098039" blue="0.12156862745098039" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="U3j-eM-z4f" firstAttribute="centerX" secondItem="Qf3-iR-n4V" secondAttribute="centerX" id="TfJ-a2-1GV"/>
                            <constraint firstItem="U3j-eM-z4f" firstAttribute="centerY" secondItem="Qf3-iR-n4V" secondAttribute="centerY" id="gyF-9j-C6i"/>
                        </constraints>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Pvs-SB-jcp" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="52.173913043478265" y="375"/>
        </scene>
    </scenes>
    <resources>
        <image name="logo@150" width="150" height="150"/>
    </resources>
</document>
